openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/TH_SWITCH_KERNEL_STATISTIC:
    post:
      tags:
      - THFB
      operationId: /rfc/TH_SWITCH_KERNEL_STATISTIC
      requestBody:
        content:
          application/json:
            schema:
              properties:
                FLAG:
                  type: integer
                  format: int32
                'ON':
                  type: integer
                  format: int32
                SWITCH_GWSTAT:
                  type: integer
                  format: int32
                  default: 0
              required:
              - FLAG
              - 'ON'
      responses:
        '200':
          description: OK
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
